
Installer - Feature #35680

Add support to set registration_url

10/27/2022 12:42 AM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category: Foreman modules   

Target version:    

Difficulty:  Fixed in Releases: 3.5.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-for

eman_proxy/pull/786

  

Description

Related issues:

Related to Foreman - Feature #35626: Use registration_url setting exposed by ... Closed

Associated revisions

Revision 8f4e005c - 10/31/2022 05:08 PM - Eric Helms

Fixes #35680: Add support to configure registration_url

History

#1 - 10/27/2022 12:42 AM - Eric Helms

- Related to Feature #35626: Use registration_url setting exposed by the Smart Proxy added

#2 - 10/27/2022 01:31 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Eric Helms

- Pull request https://github.com/theforeman/puppet-foreman_proxy/pull/786 added

#3 - 10/31/2022 05:08 PM - The Foreman Bot

- Fixed in Releases 3.5.0 added

#4 - 10/31/2022 06:01 PM - Eric Helms

- Status changed from Ready For Testing to Closed

Applied in changeset puppet-foreman_proxy|8f4e005c3e85bd214604dcc62b7f34bdedbf7aa5.

#5 - 11/28/2022 12:16 PM - Ewoud Kohl van Wijngaarden

- Category set to Foreman modules

- Triaged changed from No to Yes
